Search Results

Showing results for HTML/ScrInject.B!tr

/static/images/icons/ips.svg?v=7303 IPS
This indicates an attack attempt to exploit a vulnerability in Adobe Flash Player.This signature detects malicious obfuscated SWF files. Flash exploits can be and are often highly obfuscated with s...
  • Added: Aug 27, 2015
/static/images/icons/ips.svg?v=7303 IPS
This indicates a possible exploit of a Remote Code Execution Vulnerability in csNewsPro.cgi of CGIScript.net csNews Professional. An attacker may send a specially crafted HTTP request containing li...
/static/images/icons/ips.svg?v=7303 IPS
This indicates that the system might be infected with the B374K PHP Shell.
  • Added: Dec 14, 2012
/static/images/icons/ips.svg?v=7303 IPS
This indicates an attack attempt to exploit a Cross Site Scripting Vulnerability in jQuery.The vulnerability is due to an error when processing HTML tags. An attacker can exploit this by tricking a...
/static/images/icons/ips.svg?v=7303 IPS
This indicates an attack attempt against a Cross Site Request Forgery vulnerability in D-Link DSL-2730B.The vulnerability is due to insufficient sanitizing of user supplied inputs in the applicatio...
/static/images/icons/ips.svg?v=7303 IPS
This indicates an attempt to exploit a buffer overflow vulnerability in the GNU InetUtils TFTP client.The TFTP client of GNU InetUtils has multiple buffer overflow vulnerabilities due to insufficie...
  • Added: Sep 11, 2006
/static/images/icons/ips.svg?v=7303 IPS
This indicates an attack attempt against a Cross Site Request Forgery vulnerability in D-Link DSL-2740B.The vulnerability is due to insufficient sanitizing of user supplied inputs in the applicatio...
/static/images/icons/ips.svg?v=7303 IPS
This indicates a possible exploit of a Remote Code Execution Vulnerability in csLiveSupport.cgi of CGIScript.net csLiveSupport. An attacker may send a specially crafted HTTP request containing link...
/static/images/icons/ips.svg?v=7303 IPS
This indicates an attempt to exploit a buffer overflow vulnerability in the GNU InetUtils TFTP client.The TFTP client of GNU InetUtils has multiple buffer overflow vulnerabilities due to insufficie...
  • Added: Sep 11, 2006
/static/images/icons/ips.svg?v=7303 IPS
This indicates an attack attempt against a Cross-Site Scripting (XSS) vulnerability in Joomla! CMS.The vulnerability is due to inadequate filtering of line feed character which leads to XSS vulnera...